 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-test database cprod_t Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-test Database cprod_t Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>March 07 2001 11:52:17</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>SunOS metaserver 5.8 Generic_108528-05 sun4u sparc SUNW,Ultra-4<BR>Memory: 4096M real, 3173M free, 223M swap in use, 2992M swap free</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.0.15, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.059</td>
 <td align=right bgcolor="#ffe6ef">16.888</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.106</td>
 <td align=right bgcolor="#ffe6ab">94.111</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.350</td>
 <td align=right bgcolor="#ffe6cd">0.471</td>
 <td align=right bgcolor="#ffe6cd">212.234</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.340</td>
 <td align=right bgcolor="#ffe669">4.287</td>
 <td align=right bgcolor="#ffe669">233.263</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.079</td>
 <td align=right bgcolor="#ffe6ef">12.609</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">125.047</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.260</td>
 <td align=right bgcolor="#ffe6cd">0.331</td>
 <td align=right bgcolor="#ffe6cd">301.860</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.410</td>
 <td align=right bgcolor="#ffe669">2.821</td>
 <td align=right bgcolor="#ffe669">354.484</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.069</td>
 <td align=right bgcolor="#ffe6ef">14.438</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.069</td>
 <td align=right bgcolor="#ffe6ab">144.592</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.140</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">370.306</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.140</td>
 <td align=right bgcolor="#ffe669">1.596</td>
 <td align=right bgcolor="#ffe669">626.566</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.064</td>
 <td align=right bgcolor="#ffe6ef">15.641</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.094</td>
 <td align=right bgcolor="#ffe6ab">106.317</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.330</td>
 <td align=right bgcolor="#ffe6cd">0.483</td>
 <td align=right bgcolor="#ffe6cd">207.120</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.880</td>
 <td align=right bgcolor="#ffe669">4.296</td>
 <td align=right bgcolor="#ffe669">232.775</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.067</td>
 <td align=right bgcolor="#ffe6ef">14.906</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.101</td>
 <td align=right bgcolor="#ffe6ab">98.810</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.240</td>
 <td align=right bgcolor="#ffe6cd">0.368</td>
 <td align=right bgcolor="#ffe6cd">271.962</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.270</td>
 <td align=right bgcolor="#ffe669">3.600</td>
 <td align=right bgcolor="#ffe669">277.778</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.061</td>
 <td align=right bgcolor="#ffe6ef">16.379</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.091</td>
 <td align=right bgcolor="#ffe6ab">109.807</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.170</td>
 <td align=right bgcolor="#ffe6cd">0.267</td>
 <td align=right bgcolor="#ffe6cd">374.320</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.580</td>
 <td align=right bgcolor="#ffe669">2.654</td>
 <td align=right bgcolor="#ffe669">376.790</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.071</td>
 <td align=right bgcolor="#ffe6ef">14.001</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.084</td>
 <td align=right bgcolor="#ffe6ab">118.677</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.230</td>
 <td align=right bgcolor="#ffe6cd">0.347</td>
 <td align=right bgcolor="#ffe6cd">288.208</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.000</td>
 <td align=right bgcolor="#ffe669">2.824</td>
 <td align=right bgcolor="#ffe669">354.108</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.062</td>
 <td align=right bgcolor="#ffe6ef">16.072</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.073</td>
 <td align=right bgcolor="#ffe6ab">136.153</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.120</td>
 <td align=right bgcolor="#ffe6cd">0.224</td>
 <td align=right bgcolor="#ffe6cd">446.692</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.020</td>
 <td align=right bgcolor="#ffe669">1.460</td>
 <td align=right bgcolor="#ffe669">684.932</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.064</td>
 <td align=right bgcolor="#ffe6ef">15.712</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.111</td>
 <td align=right bgcolor="#ffe6ab">90.396</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.270</td>
 <td align=right bgcolor="#ffe6cd">0.351</td>
 <td align=right bgcolor="#ffe6cd">285.077</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.400</td>
 <td align=right bgcolor="#ffe669">2.777</td>
 <td align=right bgcolor="#ffe669">360.101</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.097</td>
 <td align=right bgcolor="#ffe6ef">10.341</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">0.108</td>
 <td align=right bgcolor="#ffe6ab">92.848</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.350</td>
 <td align=right bgcolor="#ffe6cd">0.552</td>
 <td align=right bgcolor="#ffe6cd">181.231</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.290</td>
 <td align=right bgcolor="#ffe669">7.571</td>
 <td align=right bgcolor="#ffe669">132.083</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.080</td>
 <td align=right bgcolor="#ffe6ef">12.569</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.103</td>
 <td align=right bgcolor="#ffe6ab">97.060</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.250</td>
 <td align=right bgcolor="#ffe6cd">0.530</td>
 <td align=right bgcolor="#ffe6cd">188.656</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.100</td>
 <td align=right bgcolor="#ffe669">3.376</td>
 <td align=right bgcolor="#ffe669">296.209</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.074</td>
 <td align=right bgcolor="#ffe6ef">13.576</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.099</td>
 <td align=right bgcolor="#ffe6ab">101.018</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.190</td>
 <td align=right bgcolor="#ffe6cd">0.320</td>
 <td align=right bgcolor="#ffe6cd">312.716</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.630</td>
 <td align=right bgcolor="#ffe669">2.651</td>
 <td align=right bgcolor="#ffe669">377.216</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.071</td>
 <td align=right bgcolor="#ffe6ef">14.025</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.076</td>
 <td align=right bgcolor="#ffe6ab">131.270</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.200</td>
 <td align=right bgcolor="#ffe6cd">0.319</td>
 <td align=right bgcolor="#ffe6cd">313.197</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.660</td>
 <td align=right bgcolor="#ffe669">3.001</td>
 <td align=right bgcolor="#ffe669">333.222</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.069</td>
 <td align=right bgcolor="#ffe6ef">14.425</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.110</td>
 <td align=right bgcolor="#ffe6ab">90.558</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.290</td>
 <td align=right bgcolor="#ffe6cd">0.448</td>
 <td align=right bgcolor="#ffe6cd">223.112</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.610</td>
 <td align=right bgcolor="#ffe669">3.995</td>
 <td align=right bgcolor="#ffe669">250.313</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.079</td>
 <td align=right bgcolor="#ffe6ef">12.688</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.116</td>
 <td align=right bgcolor="#ffe6ab">86.526</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.260</td>
 <td align=right bgcolor="#ffe6cd">0.437</td>
 <td align=right bgcolor="#ffe6cd">229.055</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.130</td>
 <td align=right bgcolor="#ffe669">3.516</td>
 <td align=right bgcolor="#ffe669">284.414</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">0.077</td>
 <td align=right bgcolor="#ffe6ef">12.989</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.111</td>
 <td align=right bgcolor="#ffe6ab">89.858</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.200</td>
 <td align=right bgcolor="#ffe6cd">0.381</td>
 <td align=right bgcolor="#ffe6cd">262.359</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.710</td>
 <td align=right bgcolor="#ffe669">3.124</td>
 <td align=right bgcolor="#ffe669">320.102</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.071</td>
 <td align=right bgcolor="#ffe6ef">14.124</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.083</td>
 <td align=right bgcolor="#ffe6ab">120.530</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.210</td>
 <td align=right bgcolor="#ffe6cd">0.351</td>
 <td align=right bgcolor="#ffe6cd">284.579</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.660</td>
 <td align=right bgcolor="#ffe669">3.018</td>
 <td align=right bgcolor="#ffe669">331.345</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.059</td>
 <td align=right bgcolor="#ffe6ef">16.896</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.097</td>
 <td align=right bgcolor="#ffe6ab">103.439</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.320</td>
 <td align=right bgcolor="#ffe6cd">0.448</td>
 <td align=right bgcolor="#ffe6cd">222.977</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.960</td>
 <td align=right bgcolor="#ffe669">4.108</td>
 <td align=right bgcolor="#ffe669">243.427</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.070</td>
 <td align=right bgcolor="#ffe6ef">14.201</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.119</td>
 <td align=right bgcolor="#ffe6ab">83.715</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.350</td>
 <td align=right bgcolor="#ffe6cd">0.491</td>
 <td align=right bgcolor="#ffe6cd">203.625</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">3.220</td>
 <td align=right bgcolor="#ffe669">4.644</td>
 <td align=right bgcolor="#ffe669">215.332</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.078</td>
 <td align=right bgcolor="#ffe6ef">12.819</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.108</td>
 <td align=right bgcolor="#ffe6ab">92.520</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.300</td>
 <td align=right bgcolor="#ffe6cd">0.468</td>
 <td align=right bgcolor="#ffe6cd">213.479</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.590</td>
 <td align=right bgcolor="#ffe669">4.285</td>
 <td align=right bgcolor="#ffe669">233.372</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.090</td>
 <td align=right bgcolor="#ffe6ef">11.158</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.218</td>
 <td align=right bgcolor="#ffe6ab">45.896</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.460</td>
 <td align=right bgcolor="#ffe6cd">2.342</td>
 <td align=right bgcolor="#ffe6cd">42.699</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.160</td>
 <td align=right bgcolor="#ffe669">19.770</td>
 <td align=right bgcolor="#ffe669">50.582</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.076</td>
 <td align=right bgcolor="#ffe6ef">13.204</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.130</td>
 <td align=right bgcolor="#ffe6ab">77.194</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.430</td>
 <td align=right bgcolor="#ffe6cd">0.533</td>
 <td align=right bgcolor="#ffe6cd">187.728</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.080</td>
 <td align=right bgcolor="#ffe669">4.769</td>
 <td align=right bgcolor="#ffe669">209.688</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.097</td>
 <td align=right bgcolor="#ffe6ef">10.343</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">0.236</td>
 <td align=right bgcolor="#ffe6ab">42.291</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.480</td>
 <td align=right bgcolor="#ffe6cd">2.285</td>
 <td align=right bgcolor="#ffe6cd">43.764</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.530</td>
 <td align=right bgcolor="#ffe669">20.356</td>
 <td align=right bgcolor="#ffe669">49.126</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.065</td>
 <td align=right bgcolor="#ffe6ef">15.422</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.180</td>
 <td align=right bgcolor="#ffe6ab">55.406</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.490</td>
 <td align=right bgcolor="#ffe6cd">2.116</td>
 <td align=right bgcolor="#ffe6cd">47.259</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.690</td>
 <td align=right bgcolor="#ffe669">19.114</td>
 <td align=right bgcolor="#ffe669">52.318</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.066</td>
 <td align=right bgcolor="#ffe6ef">15.084</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.040</td>
 <td align=right bgcolor="#ffe6ab">0.086</td>
 <td align=right bgcolor="#ffe6ab">115.734</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.150</td>
 <td align=right bgcolor="#ffe6cd">0.284</td>
 <td align=right bgcolor="#ffe6cd">352.294</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">1.480</td>
 <td align=right bgcolor="#ffe669">2.438</td>
 <td align=right bgcolor="#ffe669">410.172</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.060</td>
 <td align=right bgcolor="#ffe6ef">0.127</td>
 <td align=right bgcolor="#ffe6ef">7.897</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.090</td>
 <td align=right bgcolor="#ffe6ab">0.167</td>
 <td align=right bgcolor="#ffe6ab">59.860</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.460</td>
 <td align=right bgcolor="#ffe6cd">0.787</td>
 <td align=right bgcolor="#ffe6cd">127.120</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">4.200</td>
 <td align=right bgcolor="#ffe669">7.345</td>
 <td align=right bgcolor="#ffe669">136.147</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.068</td>
 <td align=right bgcolor="#ffe6ef">14.712</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.060</td>
 <td align=right bgcolor="#ffe6ab">0.103</td>
 <td align=right bgcolor="#ffe6ab">97.297</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.280</td>
 <td align=right bgcolor="#ffe6cd">0.331</td>
 <td align=right bgcolor="#ffe6cd">301.709</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">2.480</td>
 <td align=right bgcolor="#ffe669">2.792</td>
 <td align=right bgcolor="#ffe669">358.166</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
